2008年4月9日水曜日

postgres8.3.0をCentOS5.0にインストールする

このエントリーをはてなブックマークに追加
まあ、メモ書き程度に。
てけとーにwgetしてきた、postgresql-8.3.0.tar.gzを展開。
tar xvzf postgresql-8.3.0.tar.gz
幾つかのサイトには
./configure
make all
make install
でおkって書いてたのに、色々とエラーが出ました。
configure: error: readline library not found
って出たから、
yum -y install readline-devel
んで、もう一回やったら、今度は
configure: error: zlib library not found
って出るから、
yum -y install zlib-devel
これで、configureが通るから、後は
make all
make install
でおk。
嗚呼、面倒くさかったorz

0 件のコメント :

コメントを投稿